using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SushiBarContracts.ViewModels
{
    public class ShopSushiViewModel
    {
        public ShopViewModel Shop { get; set; } = new();
        public Dictionary<int, SushiCount> ShopSushi { get; set; } = new();
    }
}
